{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "vatonage:iron_hammer",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "iron_hammer"
			},
			"minecraft:damage": 3,
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"block": "minecraft:stone",
						"speed": 6
					},
					{
						"block": "minecraft:gravel",
						"speed": 6
					},
					{
						"block": "minecraft:cobblestone",
						"speed": 6
					},
					{
						"block": "minecraft:sand",
						"speed": 6
					},
					{
						"block": "minecraft:netherrack",
						"speed": 6
					}
				]
			},
			"minecraft:hand_equipped": true,
			"minecraft:enchantable": {
				"slot": "pickaxe",
				"value": 25
			},
			"minecraft:durability": {
				"max_durability": 300
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:iron_ingot"
						],
						"repair_amount": 100
					}
				]
			},
			"minecraft:display_name": {
				"value": "%vatonage.ex_nihilo.iron_hammer.name\n§e§oHammers and Sieves§r"
			}
		}
	}
}